@media screen and (min-width:681px){
.main_bg {
	background:url(bg.jpg) #101010;
	background-repeat:repeat;
}
#page{
	width:980px;
	margin:0px auto;
}
a img, img {
	border: 0;
	vertical-align:middle;
}
a {
	text-decoration: none;
}
a.linkopac img {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0; 
	opacity: 1.0;
}
a.linkopac:hover img {
	filter:alpha(opacity=60);   
	-moz-opacity: 0.6;   
	opacity: 0.6; 
}

#mob_header, .mobile_image, #mob_usp_content, #mob_banner{display:none;}

#header{
	height:153px;
}
#header_top{
	height:107px;
}
#header_top_left{
	float:left;
	width:281px;
}
#header_top_left img{
	padding-top:13px;
}
#header_top_right{
	float:right;
	width:699px;
	background:url(header_right_bg.png);
	background-repeat:no-repeat;
}
#header_contact{
	float:right;
	width:96%;
	text-align:right;
	padding:10px 0;
	border-bottom:1px solid #282828;
}
.header_contact_icon{
	vertical-align:middle;
	display:inline-block;
}
.header_contact_icon > img {
    vertical-align: bottom;
	padding:3px 3px 0 0;
}
.header_contact_text{
	text-align:left;
	display:inline-block;
	line-height:20px;
	vertical-align:middle;
}
.header_contact_text{
	color:#bebebe;
	font-size:12px;
	font-weight:700;
	text-transform:uppercase;
}
.header_contact_text span{
	color:#eb1111;
}
#usp_content{
	margin:0 auto;
	height:42px;
	padding:10px 0;
	clear:both;
}
.usp_content_1, .usp_content_2, .usp_content_3{
	text-align:center;
	float:left;
}
.usp_content_1{
	width:42.5%;
	margin-left:2.5%;
}
.usp_content_2{
	width:27.5%;
}
.usp_content_3{
	width:27.5%;
}
.usp_icon{
	vertical-align:middle;
	display:inline-block;
}
.usp_icon > img {
    vertical-align: bottom;
	padding:0px 2px 0px 0px;
}
.usp_text{
	text-align:left;
	line-height:18px;
	vertical-align:middle;
	display:inline-block;
}
.usp_main_text{
	color:#ffffff;
	font-size:15px;
	font-weight:900;
	text-transform:uppercase;
}
.usp_sub_text{
	color:#bebebe;
	font-size:12px;
	font-weight:400;
}
#header_menu{
	height:46px;
	background: #de0d0d; /* Old browsers */
	background: -moz-linear-gradient(top, #de0d0d 0%, #a20909 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #de0d0d 0%,#a20909 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #de0d0d 0%,#a20909 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de0d0d', endColorstr='#a20909',GradientType=0 ); /* IE6-9 */
}
.header_menu{
	margin:0;
	padding:0;
	overflow: hidden;
	display: inline-block;
}
.header_menu > li{
	float:left;
	list-style:none;
	background: #de0d0d; /* Old browsers */
	background: -moz-linear-gradient(top, #de0d0d 0%, #a20909 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #de0d0d 0%,#a20909 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #de0d0d 0%,#a20909 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de0d0d', endColorstr='#a20909',GradientType=0 ); /* IE6-9 */
}
.header_menu > li.menu1{
	width:90px;
}
.header_menu > li.menu2{
	width:190px;
}
.header_menu > li.menu3{
	width:190px;
}
.header_menu > li.menu4{
	width:155px;
}
.header_menu > li.menu5{
	width:170px;
}
.header_menu > li.menu6{
	width:165px;
}
.header_menu > li > a{
	display:block;
	color:#ffffff;
	font-size:12px;
	padding:15px 0px;
	font-weight:700;
	text-decoration:none;
	text-align:center;
	height:46px;
	box-sizing: border-box;
	text-transform:uppercase;
	background-image:url(menu_3dline.jpg);
	background-repeat:no-repeat;
	background-position:center right;
}
.header_menu > li.menu5 > a{
	padding:8px 0px;
}
.header_menu > li:last-child > a{
	background-image:none;
}
.header_menu > li:hover{
	background: #ffffff;
	margin-top:2px;
}
.header_menu > li:hover a{
	color:#e20d0d;
	height:44px;
}
.header_menu li:hover > ul, .header_menu li a:hover > ul{
	display:block
}
.header_menu li ul,.header_menu li ul > li {
	margin:0px;
	padding:0px;
	list-style:none;
}
.header_menu li ul{
	display:none;
}
.header_menu li:hover > ul{
	position:relative;
	display:block;
	width:240px;
	top:0px;
	left: 0px;
	z-index:999;
	padding:0px 0;
	margin:0px 0 0 0;
	-webkit-box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.14);
	-moz-box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.14);
	box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.14);
}
.header_menu li:hover > ul li{
	text-indent:15px;
	float:none;
	height:30px;
	line-height:30px;
}
.header_menu li:hover > ul > li a {
	display:block;
	font-weight:600;
	color:#454545;
	font-size:13px;
	height:30px;
	text-decoration:none;
	text-align:left;
	border-bottom:none;
	box-sizing: border-box;
	padding:0px;
	background:#ffffff;
	text-transform:none;
	border-bottom:1px solid #e5e5e5;
}
.header_menu li:hover > ul > li:hover a{
	color:#cc0c0c;
}
.header_menu li.menu5:hover > ul{
	width:460px;
	left: -125px;
}
.header_menu li:hover > ul > li > .sub_level{
    display: block;
    background: #fff;
	-webkit-box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.14);
	-moz-box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.14);
	box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.14);
}
.header_menu li:hover > ul > li > .sub_level > .sub_level_list{
	float:left;
    width: 220px;
	padding:0 5px;
}
.header_menu li:hover > ul > li > .sub_level > .sub_level_list ul{
	display:block;
}
.header_menu li:hover > ul > li > .sub_level > .sub_level_list ul li{
	text-indent:15px;
	float:none;
	height:30px;
	line-height:30px;
}
.header_menu li:hover > ul > li > .sub_level > .sub_level_list ul li a{
	display:block;
	font-weight:600;
	color:#454545;
	font-size:13px;
	height:30px;
	text-decoration:none;
	text-align:left;
	border-bottom:none;
	box-sizing: border-box;
	padding:0px;
	background:#ffffff;
	text-transform:none;
	border-bottom:1px solid #e5e5e5;
}
.header_menu li:hover > ul > li > .sub_level > .sub_level_list ul li a:hover{
	color:#cc0c0c;
}
#storebg{
	width:980px;
	padding:0px;
	margin-top:8px;
	background:url(storebg.jpg);
	background-repeat:repeat-y;
	background-position:center left;
}
#right_panel{
	float:right;
	width:746px;
	padding:0px 0px 0 8px;
}
#image_desc_section{
	background:#ffffff;
	margin:8px 0;
	padding:0 10px;
}
#item_title{
	font-size:20px;
	color:#0b0b0b;
	font-weight:700;
	padding:25px 30px;
	line-height:25px;
	text-align:center;
	text-transform:uppercase;
}
/**** Pc Image Module Style Starts ****/
input[name='thumb_click'] {
	display:none;
}
.desktop_image {
	width: 700px;
	margin: 0px auto;
	position:relative;
}
.pc_main_img {
	width:500px;
	height:480px;
	margin: 0 auto 20px;
	display:inline-block;
	position:relative;
	float:left;
}
.pc_main_img div {
	display:none;
	text-align:center;
}
.pc_main_img div img {
	width:auto;
	height:auto;
	max-width:500px; /*Width of the Main image*/
	max-height:480px; /*Height of the Main image*/
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}
.pc_thumb_img {
	width: 182px;
	margin: 0px auto;
	text-align:center;
	float:right;
}
.pc_thumb_img label {
	display:inline-block;
	margin:0px 2px 4px;
	width:80px;
	height:80px;
	overflow:hidden;
	cursor:pointer;
	border:1px solid #cccccc;
	position:relative;
}
.pc_thumb_img label:hover {
	border:1px solid #101010;
}
.pc_thumb_img label img{
	display: block;
	width:auto;
	height:auto;
	max-width:80px;
	max-height:76px;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}
#thumb-id1:checked ~ .pc_thumb_img .thumb-id1,
#thumb-id2:checked ~ .pc_thumb_img .thumb-id2,
#thumb-id3:checked ~ .pc_thumb_img .thumb-id3,
#thumb-id4:checked ~ .pc_thumb_img .thumb-id4,
#thumb-id5:checked ~ .pc_thumb_img .thumb-id5,
#thumb-id6:checked ~ .pc_thumb_img .thumb-id6,
#thumb-id7:checked ~ .pc_thumb_img .thumb-id7,
#thumb-id8:checked ~ .pc_thumb_img .thumb-id8,
#thumb-id9:checked ~ .pc_thumb_img .thumb-id9,
#thumb-id10:checked ~ .pc_thumb_img .thumb-id10{
	border:1px solid #b90b0b;
}
#thumb-id1:checked ~ .pc_main_img #pc_main_img1,
#thumb-id2:checked ~ .pc_main_img #pc_main_img2,
#thumb-id3:checked ~ .pc_main_img #pc_main_img3,
#thumb-id4:checked ~ .pc_main_img #pc_main_img4,
#thumb-id5:checked ~ .pc_main_img #pc_main_img5,
#thumb-id6:checked ~ .pc_main_img #pc_main_img6,
#thumb-id7:checked ~ .pc_main_img #pc_main_img7,
#thumb-id8:checked ~ .pc_main_img #pc_main_img8,
#thumb-id9:checked ~ .pc_main_img #pc_main_img9,
#thumb-id10:checked ~ .pc_main_img #pc_main_img10 {
	display:block;
}
/**** Pc Image Module Style Ends ****/
.titlebg{
	color:#0b0b0b;
	font-size:14px;
	font-weight:700;
	display:block;
	text-transform:uppercase;
	text-align:left;
	padding:10px 0 10px 12px;
	margin:20px 0 0 0;
	background:url(panelbg_icon.jpg);
	background-repeat:no-repeat;
	background-position:0px 11px;
	border-bottom:2px solid #bebebe;
	clear:both;
}
.desc{
	font-size:14px;
	color:#454545;
	text-align:left;
	padding:12px 10px 18px;
	word-wrap: break-word;
	font-weight:700;
	text-decoration:none;
	display:block;
}
.desc a, .tab_content a{
	word-wrap: break-word;
}
.desc p:first-child, .tab_content p:first-child{
	margin-top:0px;
}
.desc p:last-child, .tab_content p:last-child{
	margin-bottom:0px;
}
.desc ol, .tab_content ol, .desc ul, .tab_content ul{
	margin:0px;
	padding:0px;
}
.desc ol li, .tab_content ol li{
	margin:8px 0 8px 35px;
}
.desc ul li, .tab_content ul li{
	margin:8px 0 8px 35px;
	list-style: none;
}
.desc ul li:before, .tab_content ul li:before{
	content: '\2022';
	display: block;
	position: relative;
	max-width: 0;
	max-height: 0;
	left: -14px;
	top: 3px;
	color: #b90b0b;
	font-size: 10px;
}
.desc img{
	width:auto;
	height:auto;
	max-width:95%;
}
.desc table{
	width:100%;
	border-collapse:collapse;
}
.desc table td{
	font-size:14px;
	color:#454545;
	text-align:left;
	word-wrap: break-word;
	font-weight:700;
	padding:10px;
	border:1px solid #bebebe;
}
/**** Bottom Tabs Style Starts ****/
.bottom_tab {
	margin:20px auto 0px;
}
.tab_title {
	color: #0b0b0b;
	background:#bebebe;
	display:block;
	float:left;
	cursor:pointer;
	text-align:center;
	margin:0px;
	padding:14px 0px;
	width:148px;
	font-size: 14px;
	font-weight:700;
	text-decoration: none;
	border-right:1px solid #dfdfdf;
	text-transform:uppercase;
}
.tab5{
	border-right:none;
}
.tab_top{
	border-bottom:2px solid #b90b0b;
	background:#bebebe;
}
.tab_title:hover{
	color:#ffffff;
	background:#b90b0b;
}
.tab_content{
	padding:12px 18px;
	clear:both;
	text-align:left;
	color:#454545;
	font-size: 14px;
	font-weight:700;
	text-decoration: none;
	line-height:22px;
	background:#ffffff;
}
.tab_content a{
	color:#1865f0;
	text-decoration:underline;
}
.tab_content a:hover{
	text-decoration:none;
}
.mob_tab{
	display:none;
}
#tab1:checked ~ .tab_content #content1,
#tab2:checked ~ .tab_content #content2,
#tab3:checked ~ .tab_content #content3,
#tab4:checked ~ .tab_content #content4,
#tab5:checked ~ .tab_content #content5{
	display:block;
}
#tab1:checked ~ .tab_top .tab1,
#tab2:checked ~ .tab_top .tab2,
#tab3:checked ~ .tab_top .tab3,
#tab4:checked ~ .tab_top .tab4,
#tab5:checked ~ .tab_top .tab5{
	color:#ffffff;
	background:#b90b0b;
}
.featured_bg{
	color:#ffffff;
	font-size:14px;
	font-weight:700;
	display:block;
	text-transform:uppercase;
	text-align:left;
	padding:10px 0 10px 12px;
	margin:10px 0 0 0;
	background:url(panelbg_icon.jpg);
	background-repeat:no-repeat;
	background-position:-1px 11px;
	border-bottom:2px solid #ffffff;
}
#featured_cat{
	padding:15px 0 0;
}
.cat_01, .cat_02, .cat_03, .cat_04{
	float:left;
	margin-right:8px;
}
.cat_04{
	margin-right:0px;
}
.cat_01 a, .cat_02 a, .cat_03 a, .cat_04 a{
	display:block;
	color:transparent;
	text-indent:-9999px;
	width:180px;
	height:210px;
}
.cat_01{
	background:url(cat_01.jpg);
	background-repeat:no-repeat;
}
.cat_01:hover{
	background:url(cat_01_hover.jpg);
	background-repeat:no-repeat;
}
.cat_02{
	background:url(cat_02.jpg);
	background-repeat:no-repeat;
}
.cat_02:hover{
	background:url(cat_02_hover.jpg);
	background-repeat:no-repeat;
}
.cat_03{
	background:url(cat_03.jpg);
	background-repeat:no-repeat;
}
.cat_03:hover{
	background:url(cat_03_hover.jpg);
	background-repeat:no-repeat;
}
.cat_04{
	background:url(cat_04.jpg);
	background-repeat:no-repeat;
}
.cat_04:hover{
	background:url(cat_04_hover.jpg);
	background-repeat:no-repeat;
}
#left_panel{
	float:left;
	width:226px;
	background:#bebebe;
}
.panelbg{
	color:#0b0b0b;
	background:url(panelbg_icon.jpg) #bebebe;
	background-repeat:no-repeat;
	background-position:0px 11px;
	font-size:14px;
	font-weight:700;
	display:block;
	text-transform:uppercase;
	text-align:left;
	padding:10px 0 14px 12px;
	margin:0px;
}
.shop_bg{
	padding:14px 0 14px 12px;
	background-position:0px 15px;
}
.panel_list{
	margin:0px;
	padding:0px 0 5px;
	width:226px;
	background:url(panel_bottom_bg.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
}
.panel_list li{
	list-style-type:none;
}
.panel_list li a:link, .panel_list li a:active, .panel_list li a:visited{
	text-decoration:none;
	display:block;
	color:#454545;
	background:#ffffff;
	font-size:13px;
	text-align:left;
	padding:6px 5px 6px 12px;
	font-weight:700;
	word-wrap: break-word;
	border-bottom:1px solid #e5e5e5;
}
.panel_list li a:hover, .panel_list li a:focus{
	color:#cc0c0c;
}
.newsletter_bg{
	padding-bottom:17px;
	background:url(panel_bottom_bg.jpg) #ffffff;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.newsletter{
	color:#454545;
    font-size:13px;
	font-weight:700;
    line-height:20px;
    padding:10px 10px 10px 10px;
    text-align:left;
    text-decoration:none;
}
.signup{
	margin:0px 12px 0px auto;
	width:73px;
	height:40px;
	background:#b90b0b;
	border:1px solid #b90b0b;
}
.signup:hover{
	background:#ffffff;
	border:1px solid #b90b0b;
}
.signup a{
	color:#ffffff;
	font-weight:700;
	font-size:14px;
	display:block;
	padding:12px 0;
	text-decoration:none;
	text-align:center;
	text-transform:uppercase;
}
.signup:hover a{
	color:#b90b0b;
}
.left_banner{
	text-align:center;
	margin:20px 0;
}
#footer{
	border-top:4px solid #b90b0b;
	text-align:center;
	padding:18px 0;
	margin-top:15px;
}
}